iterator_info_s(3)

NAME
iterator_info_s - Holds iterator information containing functions which should be called by the iterator_handler to loop over your data set and sort it in a SNMP specific manner.

SYNOPSIS

Detailed Description

Holds iterator information containing functions which should be called by the iterator_handler to loop over your data set and sort it in a SNMP specific manner. The iterator_info typedef can be used instead of directly calling this struct if you would prefer.

Author

Generated automatically by Doxygen for net-snmp from the source code.